Index: src/conv/raw/RegionList.h
===================================================================
--- src/conv/raw/RegionList.h	(revision 58931)
+++ src/conv/raw/RegionList.h	(working copy)
@@ -26,8 +26,8 @@
  *	IABG mbH (Germany)
  */
 
-#ifndef REGIONLIST_INCLUDED
-#define REGIONLIST_INCLUDED
+#ifndef CONV_RAW_REGIONLIST_H
+#define CONV_RAW_REGIONLIST_H
 
 #include "common.h"
 
@@ -64,4 +64,4 @@
 }
 
 
-#endif // REGIONLIST_INCLUDED
+#endif /* CONV_RAW_REGIONLIST_H */
Index: src/conv/raw/Bot.h
===================================================================
--- src/conv/raw/Bot.h	(revision 58931)
+++ src/conv/raw/Bot.h	(working copy)
@@ -26,8 +26,8 @@
  *	IABG mbH (Germany)
  */
 
-#ifndef BOT_INCLUDED
-#define BOT_INCLUDED
+#ifndef CONV_RAW_BOT_H
+#define CONV_RAW_BOT_H
 
 #include "common.h"
 #include <vector>
@@ -60,4 +60,4 @@
 };
 
 
-#endif //BOT_INCLUDED
+#endif /* CONV_RAW_BOT_H */
Index: src/conv/vdeck/std.h
===================================================================
--- src/conv/vdeck/std.h	(revision 58931)
+++ src/conv/vdeck/std.h	(working copy)
@@ -31,8 +31,8 @@
     leader only.  Currently, this is Douglas A. Gwyn <Gwyn@BRL.ARPA>.
 */
 
-#ifndef	_VLD_STD_H_
-#define	_VLD_STD_H_			/* once-only latch */
+#ifndef	CONV_VDECK_STD_H
+#define	CONV_VDECK_STD_H			/* once-only latch */
 
 /* Extended data types */
 
@@ -72,7 +72,7 @@
 #define tonumber(c)	((c) - '0')	/* convt digit char to number */
 #define todigit(n)	((n) + '0')	/* convt digit number to char */
 
-#endif	/* _VLD_STD_H_ */
+#endif	/* CONV_VDECK_STD_H */
 
 /*
  * Local Variables:
Index: src/conv/vdeck/vextern.h
===================================================================
--- src/conv/vdeck/vextern.h	(revision 58931)
+++ src/conv/vdeck/vextern.h	(working copy)
@@ -21,6 +21,9 @@
  *	Author:		Gary Moss
  */
 
+#ifndef CONV_VDECK_VEXTERN_H
+#define CONV_VDECK_VEXTERN_H
+
 /* Special characters.							*/
 #define	LF		"\n"
 #define BLANKS	"                                                                          "
@@ -85,6 +88,8 @@
 
 extern struct db_i	*dbip;		/* Database instance ptr */
 
+#endif /* CONV_VDECK_VEXTERN_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/conv/intaval/glob.h
===================================================================
--- src/conv/intaval/glob.h	(revision 58931)
+++ src/conv/intaval/glob.h	(working copy)
@@ -27,8 +27,8 @@
  *	IABG mbH (Germany)
  */
 
-#ifndef GLOB_INCLUDED
-#define GLOB_INCLUDED
+#ifndef CONV_INTAVAL_GLOB_H
+#define CONV_INTAVAL_GLOB_H
 
 #include "common.h"
 
@@ -66,4 +66,4 @@
 };
 
 
-#endif // GLOB_INCLUDED
+#endif /* CONV_INTAVAL_GLOB_H */
Index: src/conv/intaval/regtab.h
===================================================================
--- src/conv/intaval/regtab.h	(revision 58931)
+++ src/conv/intaval/regtab.h	(working copy)
@@ -27,8 +27,8 @@
  *	IABG mbH (Germany)
  */
 
-#ifndef REGTAB_INCLUDED
-#define REGTAB_INCLUDED
+#ifndef CONV_INTAVAL_REGTAB_H
+#define CONV_INTAVAL_REGTAB_H
 
 #include "common.h"
 
@@ -169,4 +169,4 @@
 };
 
 
-#endif // REGTAB_INCLUDED
+#endif /* CONV_INTAVAL_REGTAB_H */
Index: src/conv/intaval/write_brl.h
===================================================================
--- src/conv/intaval/write_brl.h	(revision 58931)
+++ src/conv/intaval/write_brl.h	(working copy)
@@ -27,8 +27,8 @@
  *	IABG mbH (Germany)
  */
 
-#ifndef WRITE_BRL_INCLUDED
-#define WRITE_BRL_INCLUDED
+#ifndef CONV_INTAVAL_WRITE_BRL_H
+#define CONV_INTAVAL_WRITE_BRL_H
 
 #include "glob.h"
 #include "regtab.h"
@@ -115,4 +115,4 @@
 );
 
 
-#endif // WRITE_BRL_INCLUDED
+#endif /* CONV_INTAVAL_WRITE_BRL_H */
Index: src/conv/intaval/read_dra.h
===================================================================
--- src/conv/intaval/read_dra.h	(revision 58931)
+++ src/conv/intaval/read_dra.h	(working copy)
@@ -27,8 +27,8 @@
  *	IABG mbH (Germany)
  */
 
-#ifndef READ_DRA_INCLUDED
-#define READ_DRA_INCLUDED
+#ifndef CONV_INTAVAL_READ_DRA_H
+#define CONV_INTAVAL_READ_DRA_H
 
 #include "common.h"
 
@@ -43,4 +43,4 @@
 );
 
 
-#endif // READ_DRA_INCLUDED
+#endif /* CONV_INTAVAL_READ_DRA_H */
Index: src/conv/dxf/dxf.h
===================================================================
--- src/conv/dxf/dxf.h	(revision 58931)
+++ src/conv/dxf/dxf.h	(working copy)
@@ -23,6 +23,8 @@
  *
  */
 
+#ifndef CONV_DXF_DXF_H
+#define CONV_DXF_DXF_H
 
 static unsigned char rgb[]={
     0, 0, 0,
@@ -283,7 +285,9 @@
     255, 255, 255
 };
 
+#endif /* CONV_DXF_DXF_H */
 
+
 /*
  * Local Variables:
  * tab-width: 8
Index: src/conv/iges/iges_extern.h
===================================================================
--- src/conv/iges/iges_extern.h	(revision 58931)
+++ src/conv/iges/iges_extern.h	(working copy)
@@ -18,6 +18,9 @@
  * information.
  */
 
+#ifndef CONV_IGES_IGES_EXTERN_H
+#define CONV_IGES_IGES_EXTERN_H
+
 #define CARDLEN 71 /* length of data portion in Global records */
 #define PARAMLEN 63 /* length of data portion in Parameter records */
 
@@ -57,6 +60,8 @@
 extern struct file_list iges_list;
 extern struct name_list *name_root;
 
+#endif /* CONV_IGES_IGES_EXTERN_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/conv/iges/iges.h
===================================================================
--- src/conv/iges/iges.h	(revision 58931)
+++ src/conv/iges/iges.h	(working copy)
@@ -18,6 +18,9 @@
  * information.
  */
 
+#ifndef CONV_IGES_IGES_H
+#define CONV_IGES_IGES_H
+
 #define CSG_MODE 1
 #define FACET_MODE 2
 #define TRIMMED_SURF_MODE 3
@@ -40,7 +43,9 @@
 
 };
 
+#endif /* CONV_IGES_IGES_H */
 
+
 /*
  * Local Variables:
  * mode: C
Index: src/conv/iges/PullbackCurve.h
===================================================================
--- src/conv/iges/PullbackCurve.h	(revision 58931)
+++ src/conv/iges/PullbackCurve.h	(working copy)
@@ -18,8 +18,8 @@
  * information.
  */
 
-#ifndef PULLBACK_CURVE
-#define PULLBACK_CURVE
+#ifndef CONV_IGES_PULLBACK_CURVE_H
+#define CONV_IGES_PULLBACK_CURVE_H
 
 #include "opennurbs.h"
 
@@ -57,7 +57,7 @@
 double flatness = 1.0e-3);
 
 
-#endif
+#endif /* CONV_IGES_PULLBACK_CURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/iges/iges_types.h
===================================================================
--- src/conv/iges/iges_types.h	(revision 58931)
+++ src/conv/iges/iges_types.h	(working copy)
@@ -18,6 +18,9 @@
  * information.
  */
 
+#ifndef CONV_IGES_IGES_TYPES_H
+#define CONV_IGES_IGES_TYPES_H
+
 #define NTYPES 78
 
 struct types typecount[NTYPES+1]={
@@ -102,7 +105,9 @@
     { 700, "Transformation Matrix (4X4)", 0 }
 };
 
+#endif /* CONV_IGES_IGES_TYPES_H */
 
+
 /*
  * Local Variables:
  * mode: C
Index: src/conv/iges/iges_struct.h
===================================================================
--- src/conv/iges/iges_struct.h	(revision 58931)
+++ src/conv/iges/iges_struct.h	(working copy)
@@ -18,6 +18,9 @@
  * information.
  */
 
+#ifndef CONV_IGES_IGES_STRUCT_H
+#define CONV_IGES_IGES_STRUCT_H
+
 #include "common.h"
 
 #include <stdlib.h>
@@ -318,6 +321,8 @@
 extern void Readcols(char *id, int cols);
 extern void Readmatrix(int xform, mat_t rot);
 
+#endif /* CONV_IGES_IGES_STRUCT_H */
+
 /*
  * Local Variables:
  * mode: C
Index: src/conv/shp/shapelib/shapefil.h
===================================================================
--- src/conv/shp/shapelib/shapefil.h	(revision 58931)
+++ src/conv/shp/shapelib/shapefil.h	(working copy)
@@ -1,5 +1,5 @@
-#ifndef SHAPEFILE_H_INCLUDED
-#define SHAPEFILE_H_INCLUDED
+#ifndef CONV_SHP_SHAPELIB_SHAPEFIL_H
+#define CONV_SHP_SHAPELIB_SHAPEFIL_H
 
 /******************************************************************************
  * $Id: shapefil.h,v 1.47 2010-01-28 11:34:34 fwarmerdam Exp $
@@ -609,4 +609,4 @@
 }
 #endif
 
-#endif /* ndef SHAPEFILE_H_INCLUDED */
+#endif /* CONV_SHP_SHAPELIB_SHAPEFIL_H */
Index: src/conv/patch/patch-g.h
===================================================================
--- src/conv/patch/patch-g.h	(revision 58931)
+++ src/conv/patch/patch-g.h	(working copy)
@@ -18,6 +18,9 @@
  * information.
  */
 
+#ifndef CONV_PATCH_PATCH_G_H
+#define CONV_PATCH_PATCH_G_H
+
 #include "vmath.h"
 
 /* structures are currently using approximately this much memory:
@@ -142,7 +145,9 @@
 
 struct rt_wdb *outfp;
 
+#endif /* CONV_PATCH_PATCH_G_H */
 
+
 /*
  * Local Variables:
  * mode: C
Index: src/conv/step/BRLCADWrapper.h
===================================================================
--- src/conv/step/BRLCADWrapper.h	(revision 58931)
+++ src/conv/step/BRLCADWrapper.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef BRLCADWRAPPER_H_
-#define BRLCADWRAPPER_H_
+#ifndef CONV_STEP_BRLCADWRAPPER_H
+#define CONV_STEP_BRLCADWRAPPER_H
 
 #include "common.h"
 
@@ -61,7 +61,7 @@
 };
 
 
-#endif /* BRLCADWRAPPER_H_ */
+#endif /* CONV_STEP_BRLCADWRAPPER_H */
 
 /*
  * Local Variables:
Index: src/conv/step/g-step/G_STEP_internal.h
===================================================================
--- src/conv/step/g-step/G_STEP_internal.h	(revision 58931)
+++ src/conv/step/g-step/G_STEP_internal.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef G_STEP_internal_H_
-#define G_STEP_internal_H_
+#ifndef CONV_STEP_G_STEP_G_STEP_INTERNAL_H
+#define CONV_STEP_G_STEP_G_STEP_INTERNAL_H
 
 #include "STEPWrapper.h"
 
@@ -34,7 +34,7 @@
 STEPentity * Add_Shape_Definition_Representation(Registry *registry, InstMgr *instance_list, SdaiRepresentation *sdairep);
 STEPcomplex * Add_Default_Geometric_Context(Registry *registry, InstMgr *instance_list);
 
-#endif /* G_STEP_internal_H_ */
+#endif /* CONV_STEP_G_STEP_G_STEP_INTERNAL_H */
 
 /*
  * Local Variables:
Index: src/conv/step/g-step/Assembly_Product.h
===================================================================
--- src/conv/step/g-step/Assembly_Product.h	(revision 58931)
+++ src/conv/step/g-step/Assembly_Product.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef ASSEMBLY_PRODUCT_H_
-#define ASSEMBLY_PRODUCT_H_
+#ifndef CONV_STEP_G_STEP_ASSEMBLY_PRODUCT_H
+#define CONV_STEP_G_STEP_ASSEMBLY_PRODUCT_H
 
 #include "common.h"
 #include <map>
@@ -35,7 +35,7 @@
 				 Registry *registry,
 				 InstMgr *instance_list);
 
-#endif /* ASSEMBLY_PRODUCT_H_ */
+#endif /* CONV_STEP_G_STEP_ASSEMBLY_PRODUCT_H */
 /*
  * Local Variables:
  * tab-width: 8
Index: src/conv/step/g-step/ON_Brep.h
===================================================================
--- src/conv/step/g-step/ON_Brep.h	(revision 58931)
+++ src/conv/step/g-step/ON_Brep.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef ON_BREP_H_
-#define ON_BREP_H_
+#ifndef CONV_STEP_G_STEP_ON_BREP_H
+#define CONV_STEP_G_STEP_ON_BREP_H
 
 #include "common.h"
 #include <map>
@@ -62,7 +62,7 @@
 void ON_BRep_to_STEP(struct directory *dp, ON_Brep *brep, Registry *registry,
        	InstMgr *instance_list, STEPentity **brep_shape, STEPentity **brep_product);
 
-#endif /* ON_BREP_H_ */
+#endif /* CONV_STEP_G_STEP_ON_BREP_H */
 
 /*
  * Local Variables:
Index: src/conv/step/g-step/Comb_Tree.h
===================================================================
--- src/conv/step/g-step/Comb_Tree.h	(revision 58931)
+++ src/conv/step/g-step/Comb_Tree.h	(working copy)
@@ -21,8 +21,8 @@
  *
  */
 
-#ifndef COMB_TREE_H_
-#define COMB_TREE_H_
+#ifndef CONV_STEP_G_STEP_COMB_TREE_H
+#define CONV_STEP_G_STEP_COMB_TREE_H
 
 #include "common.h"
 #include <map>
@@ -40,7 +40,7 @@
                               Registry *registry,
                               InstMgr *instance_list);
 
-#endif /* COMB_TREE_H_ */
+#endif /* CONV_STEP_G_STEP_COMB_TREE_H */
 /*
  * Local Variables:
  * tab-width: 8
Index: src/conv/step/step-g/RationalBSplineSurfaceWithKnots.h
===================================================================
--- src/conv/step/step-g/RationalBSplineSurfaceWithKnots.h	(revision 58931)
+++ src/conv/step/step-g/RationalBSplineSurfaceWithKnots.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALBSPLINESURFACEWITHKNOTS_H_
-#define RATIONALBSPLINESURFACEWITHKNOTS_H_
+#ifndef CONV_STEP_STEP_G_RATIONALBSPLINESURFACEWITHKNOTS_H
+#define CONV_STEP_STEP_G_RATIONALBSPLINESURFACEWITHKNOTS_H
 
 #include "RationalBSplineSurface.h"
 #include "BSplineSurfaceWithKnots.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALBSPLINESURFACEWITHKNOTS_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALBSPLINESURFACEWITHKNOTS_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ElementarySurface.h
===================================================================
--- src/conv/step/step-g/ElementarySurface.h	(revision 58931)
+++ src/conv/step/step-g/ElementarySurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef ELEMENTARY_SURFACE_H_
-#define ELEMENTARY_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_ELEMENTARYSURFACE_H
+#define CONV_STEP_STEP_G_ELEMENTARYSURFACE_H
 
 #include "Surface.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ELEMENTARY_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_ELEMENTARYSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductCategory.h
===================================================================
--- src/conv/step/step-g/ProductCategory.h	(revision 58931)
+++ src/conv/step/step-g/ProductCategory.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_CATEGORY_H_
-#define PRODUCT_CATEGORY_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTCATEGORY_H
+#define CONV_STEP_STEP_G_PRODUCTCATEGORY_H
 
 #include "STEPEntity.h"
 
@@ -59,7 +59,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_CATEGORY_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTCATEGORY_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/GeometricRepresentationItem.h
===================================================================
--- src/conv/step/step-g/GeometricRepresentationItem.h	(revision 58931)
+++ src/conv/step/step-g/GeometricRepresentationItem.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef GEOMETRICREPRESENTATIONITEM_H_
-#define GEOMETRICREPRESENTATIONITEM_H_
+#ifndef CONV_STEP_STEP_G_GEOMETRICREPRESENTATIONITEM_H
+#define CONV_STEP_STEP_G_GEOMETRICREPRESENTATIONITEM_H
 
 #include "RepresentationItem.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* GEOMETRICREPRESENTATIONITEM_H_ */
+#endif /* CONV_STEP_STEP_G_GEOMETRICREPRESENTATIONITEM_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RationalQuasiUniformCurve.h
===================================================================
--- src/conv/step/step-g/RationalQuasiUniformCurve.h	(revision 58931)
+++ src/conv/step/step-g/RationalQuasiUniformCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef RATIONALQUASIUNIFORMCURVE_H_
-#define RATIONALQUASIUNIFORMCURVE_H_
+#ifndef CONV_STEP_STEP_G_RATIONALQUASIUNIFORMCURVE_H
+#define CONV_STEP_STEP_G_RATIONALQUASIUNIFORMCURVE_H
 
 #include "RationalBSplineCurve.h"
 #include "QuasiUniformCurve.h"
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RATIONALQUASIUNIFORMCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_RATIONALQUASIUNIFORMCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LengthConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/LengthConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/LengthConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LENGTHCONVERSIONBASEDUNIT_H_
-#define LENGTHCONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_LENGTHCONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_LENGTHCONVERSIONBASEDUNIT_H
 
 #include "LengthUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LENGTHCONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LENGTHCONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/OrientedClosedShell.h
===================================================================
--- src/conv/step/step-g/OrientedClosedShell.h	(revision 58931)
+++ src/conv/step/step-g/OrientedClosedShell.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ORIENTEDCLOSEDSHELL_H_
-#define ORIENTEDCLOSEDSHELL_H_
+#ifndef CONV_STEP_STEP_G_ORIENTEDCLOSEDSHELL_H
+#define CONV_STEP_STEP_G_ORIENTEDCLOSEDSHELL_H
 
 #include "ClosedShell.h"
 
@@ -51,7 +51,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ORIENTEDCLOSEDSHELL_H_ */
+#endif /* CONV_STEP_STEP_G_ORIENTEDCLOSEDSHELL_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LengthMeasureWithUnit.h
===================================================================
--- src/conv/step/step-g/LengthMeasureWithUnit.h	(revision 58931)
+++ src/conv/step/step-g/LengthMeasureWithUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LENGTH_MEASURE_WITH_UNIT_H_
-#define LENGTH_MEASURE_WITH_UNIT_H_
+#ifndef CONV_STEP_STEP_G_LENGTHMEASUREWITHUNIT_H
+#define CONV_STEP_STEP_G_LENGTHMEASUREWITHUNIT_H
 
 #include "MeasureWithUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LENGTH_MEASURE_WITH_UNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LENGTHMEASUREWITHUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/OffsetSurface.h
===================================================================
--- src/conv/step/step-g/OffsetSurface.h	(revision 58931)
+++ src/conv/step/step-g/OffsetSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef OFFSET_SURFACE_H_
-#define OFFSET_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_OFFSETSURFACE_H
+#define CONV_STEP_STEP_G_OFFSETSURFACE_H
 
 #include "Surface.h"
 
@@ -51,7 +51,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* OFFSET_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_OFFSETSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/VolumeContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/VolumeContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/VolumeContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VOLUMECONTEXTDEPENDENTUNIT_H_
-#define VOLUMECONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_VOLUMECONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_VOLUMECONTEXTDEPENDENTUNIT_H
 
 #include "VolumeUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* VOLUMECONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_VOLUMECONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Transformation.h
===================================================================
--- src/conv/step/step-g/Transformation.h	(revision 58931)
+++ src/conv/step/step-g/Transformation.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TRANSFORMATION_H_
-#define TRANSFORMATION_H_
+#ifndef CONV_STEP_STEP_G_TRANSFORMATION_H
+#define CONV_STEP_STEP_G_TRANSFORMATION_H
 
 #include "STEPEntity.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TRANSFORMATION_H_ */
+#endif /* CONV_STEP_STEP_G_TRANSFORMATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/GeometricRepresentationContext.h
===================================================================
--- src/conv/step/step-g/GeometricRepresentationContext.h	(revision 58931)
+++ src/conv/step/step-g/GeometricRepresentationContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef GEOMETRICREPRESENTATIONCONTEXT_H_
-#define GEOMETRICREPRESENTATIONCONTEXT_H_
+#ifndef CONV_STEP_STEP_G_GEOMETRICREPRESENTATIONCONTEXT_H
+#define CONV_STEP_STEP_G_GEOMETRICREPRESENTATIONCONTEXT_H
 
 #include "RepresentationContext.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* GEOMETRICREPRESENTATIONCONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_GEOMETRICREPRESENTATIONCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Axis2Placement3D.h
===================================================================
--- src/conv/step/step-g/Axis2Placement3D.h	(revision 58931)
+++ src/conv/step/step-g/Axis2Placement3D.h	(working copy)
@@ -63,7 +63,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AXIS2_PLACEMENT_3D_H_ */
+#endif /* CONV_STEP_STEP_G_AXIS2PLACEMENT3D_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PlaneAngleConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/PlaneAngleConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/PlaneAngleConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PLANEANGLECONVERSIONBASEDUNIT_H_
-#define PLANEANGLECONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_PLANEANGLECONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_PLANEANGLECONVERSIONBASEDUNIT_H
 
 #include "PlaneAngleUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PLANEANGLECONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_PLANEANGLECONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/PCurveOrSurface.h
===================================================================
--- src/conv/step/step-g/PCurveOrSurface.h	(revision 58931)
+++ src/conv/step/step-g/PCurveOrSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PCURVEORSURFACE_H_
-#define PCURVEORSURFACE_H_
+#ifndef CONV_STEP_STEP_G_PCURVEORSURFACE_H
+#define CONV_STEP_STEP_G_PCURVEORSURFACE_H
 
 #include "STEPEntity.h"
 
@@ -61,7 +61,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PCURVEORSURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_PCURVEORSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Line.h
===================================================================
--- src/conv/step/step-g/Line.h	(revision 58931)
+++ src/conv/step/step-g/Line.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LINE_H_
-#define LINE_H_
+#ifndef CONV_STEP_STEP_G_LINE_H
+#define CONV_STEP_STEP_G_LINE_H
 
 #include "Curve.h"
 
@@ -63,7 +63,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LINE_H_ */
+#endif /* CONV_STEP_STEP_G_LINE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Face.h
===================================================================
--- src/conv/step/step-g/Face.h	(revision 58931)
+++ src/conv/step/step-g/Face.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef FACE_H_
-#define FACE_H_
+#ifndef CONV_STEP_STEP_G_FACE_H
+#define CONV_STEP_STEP_G_FACE_H
 
 #include "common.h"
 
@@ -62,7 +62,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* FACE_H_ */
+#endif /* CONV_STEP_STEP_G_FACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AmountOfSubstanceConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/AmountOfSubstanceConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/AmountOfSubstanceConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AMOUNTOFSUBSTANCECONVERSIONBASEDUNIT_H_
-#define AMOUNTOFSUBSTANCECONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_AMOUNTOFSUBSTANCECONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_AMOUNTOFSUBSTANCECONVERSIONBASEDUNIT_H
 
 #include "AmountOfSubstanceUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AMOUNTOFSUBSTANCECONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AMOUNTOFSUBSTANCECONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/FaceSurface.h
===================================================================
--- src/conv/step/step-g/FaceSurface.h	(revision 58931)
+++ src/conv/step/step-g/FaceSurface.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef FACESURFACE_H_
-#define FACESURFACE_H_
+#ifndef CONV_STEP_STEP_G_FACESURFACE_H
+#define CONV_STEP_STEP_G_FACESURFACE_H
 
 #include "Face.h"
 #include "GeometricRepresentationItem.h"
@@ -57,7 +57,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* FACESURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_FACESURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Factory.h
===================================================================
--- src/conv/step/step-g/Factory.h	(revision 58931)
+++ src/conv/step/step-g/Factory.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef FACTORY_H_
-#define FACTORY_H_
+#ifndef CONV_STEP_STEP_G_FACTORY_H
+#define CONV_STEP_STEP_G_FACTORY_H
 
 #include "common.h"
 
@@ -86,7 +86,7 @@
 };
 
 
-#endif /* FACTORY_H_ */
+#endif /* CONV_STEP_STEP_G_FACTORY_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/VertexLoop.h
===================================================================
--- src/conv/step/step-g/VertexLoop.h	(revision 58931)
+++ src/conv/step/step-g/VertexLoop.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef VERTEX_LOOP_H_
-#define VERTEX_LOOP_H_
+#ifndef CONV_STEP_STEP_G_VERTEXLOOP_H
+#define CONV_STEP_STEP_G_VERTEXLOOP_H
 
 #include "Loop.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* VERTEX_LOOP_H_ */
+#endif /* CONV_STEP_STEP_G_VERTEXLOOP_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SweptSurface.h
===================================================================
--- src/conv/step/step-g/SweptSurface.h	(revision 58931)
+++ src/conv/step/step-g/SweptSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef SWEPT_SURFACE_H_
-#define SWEPT_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_SWEPTSURFACE_H
+#define CONV_STEP_STEP_G_SWEPTSURFACE_H
 
 #include "Surface.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SWEPT_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_SWEPTSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Unit.h
===================================================================
--- src/conv/step/step-g/Unit.h	(revision 58931)
+++ src/conv/step/step-g/Unit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef UNIT_H_
-#define UNIT_H_
+#ifndef CONV_STEP_STEP_G_UNIT_H
+#define CONV_STEP_STEP_G_UNIT_H
 
 #include "STEPEntity.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* UNIT_H_ */
+#endif /* CONV_STEP_STEP_G_UNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Product.h
===================================================================
--- src/conv/step/step-g/Product.h	(revision 58931)
+++ src/conv/step/step-g/Product.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_H_
-#define PRODUCT_H_
+#ifndef CONV_STEP_STEP_G_PRODUCT_H
+#define CONV_STEP_STEP_G_PRODUCT_H
 
 #include "STEPEntity.h"
 
@@ -62,7 +62,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ThermodynamicTemperatureUnit.h
===================================================================
--- src/conv/step/step-g/ThermodynamicTemperatureUnit.h	(revision 58931)
+++ src/conv/step/step-g/ThermodynamicTemperatureUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef THERMODYNAMICTEMPERATUREUNIT_H_
-#define THERMODYNAMICTEMPERATUREUNIT_H_
+#ifndef CONV_STEP_STEP_G_THERMODYNAMICTEMPERATUREUNIT_H
+#define CONV_STEP_STEP_G_THERMODYNAMICTEMPERATUREUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* THERMODYNAMICTEMPERATUREUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_THERMODYNAMICTEMPERATUREUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LuminousIntensityUnit.h
===================================================================
--- src/conv/step/step-g/LuminousIntensityUnit.h	(revision 58931)
+++ src/conv/step/step-g/LuminousIntensityUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LUMINOUSINTENSITYUNIT_H_
-#define LUMINOUSINTENSITYUNIT_H_
+#ifndef CONV_STEP_STEP_G_LUMINOUSINTENSITYUNIT_H
+#define CONV_STEP_STEP_G_LUMINOUSINTENSITYUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LUMINOUSINTENSITYUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LUMINOUSINTENSITYUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SphericalSurface.h
===================================================================
--- src/conv/step/step-g/SphericalSurface.h	(revision 58931)
+++ src/conv/step/step-g/SphericalSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef SPHERICAL_SURFACE_H_
-#define SPHERICAL_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_SPHERICALSURFACE_H
+#define CONV_STEP_STEP_G_SPHERICALSURFACE_H
 
 #include "ElementarySurface.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SPHERICAL_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_SPHERICALSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CartesianPoint.h
===================================================================
--- src/conv/step/step-g/CartesianPoint.h	(revision 58931)
+++ src/conv/step/step-g/CartesianPoint.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef CARTESIANPOINT_H_
-#define CARTESIANPOINT_H_
+#ifndef CONV_STEP_STEP_G_CARTESIANPOINT_H
+#define CONV_STEP_STEP_G_CARTESIANPOINT_H
 
 #include "Point.h"
 
@@ -67,7 +67,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CARTESIANPOINT_H_ */
+#endif /* CONV_STEP_STEP_G_CARTESIANPOINT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/BezierCurve.h
===================================================================
--- src/conv/step/step-g/BezierCurve.h	(revision 58931)
+++ src/conv/step/step-g/BezierCurve.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef BEZIERCURVE_H_
-#define BEZIERCURVE_H_
+#ifndef CONV_STEP_STEP_G_BEZIERCURVE_H
+#define CONV_STEP_STEP_G_BEZIERCURVE_H
 
 #include "BSplineCurve.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* BEZIERCURVE_H_ */
+#endif /* CONV_STEP_STEP_G_BEZIERCURVE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductContext.h
===================================================================
--- src/conv/step/step-g/ProductContext.h	(revision 58931)
+++ src/conv/step/step-g/ProductContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_CONTEXT_H_
-#define PRODUCT_CONTEXT_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTCONTEXT_H
+#define CONV_STEP_STEP_G_PRODUCTCONTEXT_H
 
 #include "ApplicationContextElement.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_CONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTCONTEXT_H */
 
 /*
  * Local Variables:
